
Application: gvSIG desktop - gvSIG add-on requests #2887
new addon for org.gvsig.geoprocess-2.2.7-2085
10/16/2014 04:56 AM - Joaquín  del Cerro Murciano

Status: Closed Start date: 10/16/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Geoprocess Estimated time: 0.00 hour
Target version: 2.1.0-2251-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.algorithm-2.2.7-2085-final-all-all-j1_5

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.1.0-org.gvsig.
eoprocess.app.algorithm-2.2.7-2085-final-all-all-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.mainplugin-2.2.7-2085-final-all-all-j1_5

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsi
.geoprocess.app.mainplugin-2.2.7-2085-final-all-all-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.sextante-2.2.7-2085-final-all-all-j1_5

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.1.0-org.gvsig.g
oprocess.app.sextante-2.2.7-2085-final-all-all-j1_5.gvspki

History
#1 - 10/16/2014 07:24 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2251-testing

#2 - 10/16/2014 08:18 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/17/2014 05:15 AM - Álvaro Anguix
- Status changed from Fixed to Closed
